Graphon API

Remove a member

Removes a member from the workspace. Requires the admin role. The last admin cannot be removed. memberId cannot be me.

DELETE/v1/workspaces/{workspaceId}/members/{memberId}

Authentication

Send your Graphon API key with every request. The value is the whole API key that Graphon showed when you created it. See Authentication.

Authorization: Bearer <GRAPHON_API_KEY>

Path parameters

The workspace id.

memberIdstring

The membership id.

Was this page helpful?
View as Markdown